/*29. Write a query in SQL to find the names of all reviewers who have ratings with a NULL value.*/
SELECT DISTINCT rev_name   
FROM reviewer   
WHERE rev_id IN (  
SELECT rev_id   
FROM rating   
WHERE rev_stars IS NULL); 